Annonce: Préparez-vous à découvrir iOS 12


Que vous utilisiez votre iPhone ou iPad, iOS a été amélioré pour une expérience plus rapide et plus réactive. Préparez-vous pour iOS 12 > https://support.apple.com/fr-fr/ios

Question :

Question : forcer IOS10 sur un IPAD

mon IPAD est bloqué sur la version 9.3.5 et ne propose plus de mettre à jour les versions supérieures.

Comment faire ?

Publiée le

Répondre
Question marquée comme Recommandée par Apple
Réponse :
Réponse :

Bonjour bonjour,


Si ton iPad ne te propose pas la mise à jour vers iOS10, c'est sans doute qu'il n'est pas compatible. Voila la liste des iPad compatibles :

  • iPad Pro 12,9 pouces, 2e génération
  • iPad Pro 12,9 pouces, 1ère génération
  • iPad Pro 10,5 pouces
  • iPad Pro 9,7 pouces
  • iPad Air 2
  • iPad Air
  • iPad, 5e génération
  • iPad, 4e génération
  • iPad mini 4
  • iPad mini 3
  • iPad mini 2


Si tu as un doute sur le modèle de ton iPad, vérifie là : Identification de votre modèle d’iPad - Assistance Apple

Si tu as bien un iPad non compatible, tu ne pourras pas du tout le mettre à jour.


Arthé ʕ•ᴥ•ʔ

Publiée le

Le contenu de la page a été chargé

Question marquée comme Recommandée par Apple

1 août 2017 à 19h38 en réponse à chantaldeetrechy En réponse à chantaldeetrechy

Bonjour bonjour,


Si ton iPad ne te propose pas la mise à jour vers iOS10, c'est sans doute qu'il n'est pas compatible. Voila la liste des iPad compatibles :

  • iPad Pro 12,9 pouces, 2e génération
  • iPad Pro 12,9 pouces, 1ère génération
  • iPad Pro 10,5 pouces
  • iPad Pro 9,7 pouces
  • iPad Air 2
  • iPad Air
  • iPad, 5e génération
  • iPad, 4e génération
  • iPad mini 4
  • iPad mini 3
  • iPad mini 2


Si tu as un doute sur le modèle de ton iPad, vérifie là : Identification de votre modèle d’iPad - Assistance Apple

Si tu as bien un iPad non compatible, tu ne pourras pas du tout le mettre à jour.


Arthé ʕ•ᴥ•ʔ

1 août 2017 à 19h38

Répondre Utile

5 août 2017 à 18h10 en réponse à The BOSS En réponse à The BOSS

Rebonjour et merci au Boss.
Donc mon iPad n'est pas compatible avec iOS10.
Je l'avais acheté pour m'en servir pour mon Mavic et l'appli DJi GO 4 qui n'est compatible qu'avec la version 10.
Je n'ai plus qu'à le rendre :-(((((

5 août 2017 à 18h10

Répondre Utile

6 août 2017 à 19h51 en réponse à The BOSS En réponse à The BOSS

Bonsoir à tous et The Boss🙂

Pour moi c'est gênant car le modèle en question (A1455) n'est pas compatible avec Dji Go 4 qui fonctionne avec la version 9.
Je le rends et je m'en trouve un autre 😉 un mini 4 cette fois.

Phil

6 août 2017 à 19h51

Répondre Utile

7 août 2017 à 06h34 en réponse à Psionapple En réponse à Psionapple

DJI GO 4

https://itunes.apple.com/fr/app/dji-go-4-for-spark-p4-series-mavic-and-inspire-2 /id1170452592?mt=8


Compatibilité : Nécessite iOS 9.0 ou une version ultérieure.


Compatible avec l’iPhone 5s, l’iPhone 6, l’iPhone 6 Plus, l’iPhone 6s, l’iPhone 6s Plus, l’iPhone SE, l’iPhone 7, l’iPhone 7 Plus, l’iPad Air, l’iPad Air Wi-Fi + Cellular, l’iPad mini 2, l’iPad mini 2 Wi-Fi + Cellular, l’iPad Air 2, l’iPad Air 2 Wi-Fi + Cellular, l’iPad mini 3, l’iPad mini 3 Wi-Fi + Cellular, l’iPad mini 4, l’iPad mini 4 Wi-Fi + Cellular, l’iPad Pro 12,9 pouces, l’iPad Pro 12,9 pouces Wi-Fi + Cellular, l’iPad Pro 9,7 pouces, l’iPad Pro 9,7 pouces Wi-Fi + Cellular, l’iPad (5e génération), l’iPad Wi‑Fi + Cellular (5e génération), l’iPad Pro 12,9 pouces (2e génération), l’iPad Pro 12,9 pouces Wi‑Fi + Cellular (2e génération), l’iPad Pro 10,5 pouces, l’iPad Pro 10,5 pouces Wi‑Fi + Cellular et l’iPod touch (6e génération).


Il faudra contacter le développeur pour connaître la raison de cette restriction, ou oublie.

7 août 2017 à 06h34

Répondre Utile
Profil de l’utilisateur : chantaldeetrechy

Question : forcer IOS10 sur un IPAD